# Guia do Usuário

## Ferramentas utilizada

O documento é escrito no formato [reStructuredText](https://docutils.sourceforge.io/rst.html) e publicado no [Read the Docs](https://readthedocs.org/).

O build da documentação é feito usando o [Sphinx](https://www.sphinx-doc.org/en/master/index.html). Veja como instalar em [Getting Started with Sphinx](https://docs.readthedocs.io/en/stable/intro/getting-started-with-sphinx.html).

## Geração da documentação

Para gerar o Guia do Usuário é preciso instalar o tema [Read the Docs Sphinx Theme](https://github.com/readthedocs/sphinx_rtd_theme/):

```
$ pip install sphinx-rtd-theme
```

Depois basta executar os seguintes comandos:

```
$ cd docs
$ make html
```

Os arquivos serão gerados no diretório `docs/_build`.
