package = "sga-driver-slurm"
version = "scm-1"

source = {
   -- url = "git://git.tecgraf.puc-rio.br/csbase-dev/sgarest-daemon.git",
   url = "file://.",
}

description = {
   summary = "Slurm driver for SGA daemon based on REST",
   detailed = [[
      A SGA daemon driver for running jobs on
      Slurm clusters.
   ]],
}

dependencies = {
   "lua >= 5.2",
   "sga-daemon",
   "sga-exec",
   "safer",
   "luaposix",
}

build = {
   type = "builtin",
   modules = {
      ["sga.driver.slurm"] = "sga/driver/slurm.lua",
   },
}
